#LA #LA_menu li{
        display:inline;
}

ul, #header li, #header #logo, #header #support_menu, #header #main_menu, .slides_container div.slide .news_content, #title li,#content .content_side .pager li, #content #contact.content_side form{
        display:inline;
}

#tabs li {
  background: url(images/icons.png) repeat-x 0 -300px
}

#tabs li.ui-state-active {
  background: none
}

#tabs li a{
  background-color:transparent;
}

.ie-col {
  width: 315px;
  display:inline;
  float:left;
}

.left-col {
  padding-right: 15px;
  border-right: 1px #ddd solid
}

.right-col {
  padding-left: 15px;
}

*html .rc,
*html .rc-outer {
  position:static !important;
}
